Support » Plugin: WP Super Popup » Doesn't work with admin SSL enabled

  • nocabt

    (@nocabt)


    When using admin panel over SSL some features don’t work because plugin loads jquery over http instead of https. This fix for this would be to edit line 308 of wp-super-popup.php as follows:

    wp_register_script( 'jquery', '//ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js');

    http://wordpress.org/extend/plugins/wp-super-popup/

  • The topic ‘Doesn't work with admin SSL enabled’ is closed to new replies.